Subject: LSP bandwidth

From: Porotsky Sergey <[email-masked]>
Date: Thu, 31 Aug 2000 11:20:49 +0300

Dear All. I have a question regarding "LSP bandwidth". On some MPLS drafts
(e.g., "draft-compella-lsp-hierarchy-00.txt, p.4",
"draft-chang-mpls-path-protection-00.txt, p.9") used this notion, but what
have we to mean for it? Really LSP can have many primary traffic parameters
(PDR, PBS, CDR, etc.). On the other hand, secondary LSP bandwidth parameter
(effective bandwidth, which is result of LSR CAC calculations)  may differ
from one LSR to another LSR, isn't it? 
Thanks beforehand, Sergey.